<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_56.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>616</xmin>
			<ymin>1919</ymin>
			<xmax>814</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1776</xmin>
			<ymin>1803</ymin>
			<xmax>1985</xmax>
			<ymax>1973</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1231</xmin>
			<ymin>1741</ymin>
			<xmax>1387</xmax>
			<ymax>1943</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1529</xmin>
			<ymin>1596</ymin>
			<xmax>1683</xmax>
			<ymax>1781</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>361</xmin>
			<ymin>1543</ymin>
			<xmax>540</xmax>
			<ymax>1704</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>877</xmin>
			<ymin>1455</ymin>
			<xmax>1052</xmax>
			<ymax>1661</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>7</xmin>
			<ymin>1410</ymin>
			<xmax>205</xmax>
			<ymax>1619</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1738</xmin>
			<ymin>1265</ymin>
			<xmax>1941</xmax>
			<ymax>1433</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1393</xmin>
			<ymin>1120</ymin>
			<xmax>1595</xmax>
			<ymax>1270</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1085</xmin>
			<ymin>1039</ymin>
			<xmax>1288</xmax>
			<ymax>1194</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>776</xmin>
			<ymin>950</ymin>
			<xmax>930</xmax>
			<ymax>1135</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>430</xmin>
			<ymin>926</ymin>
			<xmax>588</xmax>
			<ymax>1153</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1807</xmin>
			<ymin>716</ymin>
			<xmax>2048</xmax>
			<ymax>899</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>45</xmin>
			<ymin>703</ymin>
			<xmax>232</xmax>
			<ymax>846</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1173</xmin>
			<ymin>491</ymin>
			<xmax>1436</xmax>
			<ymax>643</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>204</xmin>
			<ymin>419</ymin>
			<xmax>408</xmax>
			<ymax>578</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>487</xmin>
			<ymin>391</ymin>
			<xmax>683</xmax>
			<ymax>548</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1639</xmin>
			<ymin>371</ymin>
			<xmax>1819</xmax>
			<ymax>581</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1775</xmin>
			<ymin>128</ymin>
			<xmax>2004</xmax>
			<ymax>294</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1051</xmin>
			<ymin>4</ymin>
			<xmax>1254</xmax>
			<ymax>171</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>635</xmin>
			<ymin>1949</ymin>
			<xmax>790</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1808</xmin>
			<ymin>1844</ymin>
			<xmax>1936</xmax>
			<ymax>1943</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1274</xmin>
			<ymin>1769</ymin>
			<xmax>1343</xmax>
			<ymax>1930</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1564</xmin>
			<ymin>1610</ymin>
			<xmax>1650</xmax>
			<ymax>1764</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>386</xmin>
			<ymin>1583</ymin>
			<xmax>515</xmax>
			<ymax>1667</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>913</xmin>
			<ymin>1478</ymin>
			<xmax>1022</xmax>
			<ymax>1640</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>36</xmin>
			<ymin>1437</ymin>
			<xmax>163</xmax>
			<ymax>1581</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1765</xmin>
			<ymin>1305</ymin>
			<xmax>1913</xmax>
			<ymax>1384</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1429</xmin>
			<ymin>1155</ymin>
			<xmax>1572</xmax>
			<ymax>1230</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1112</xmin>
			<ymin>1068</ymin>
			<xmax>1256</xmax>
			<ymax>1152</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>810</xmin>
			<ymin>980</ymin>
			<xmax>888</xmax>
			<ymax>1103</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>460</xmin>
			<ymin>949</ymin>
			<xmax>554</xmax>
			<ymax>1124</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1845</xmin>
			<ymin>760</ymin>
			<xmax>2048</xmax>
			<ymax>861</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>69</xmin>
			<ymin>727</ymin>
			<xmax>206</xmax>
			<ymax>806</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1217</xmin>
			<ymin>536</ymin>
			<xmax>1372</xmax>
			<ymax>601</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>239</xmin>
			<ymin>456</ymin>
			<xmax>377</xmax>
			<ymax>530</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>513</xmin>
			<ymin>418</ymin>
			<xmax>662</xmax>
			<ymax>514</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1695</xmin>
			<ymin>415</ymin>
			<xmax>1772</xmax>
			<ymax>546</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1797</xmin>
			<ymin>176</ymin>
			<xmax>1958</xmax>
			<ymax>256</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1085</xmin>
			<ymin>37</ymin>
			<xmax>1218</xmax>
			<ymax>138</ymax>
		</bndbox>
	</object>
</annotation>
